<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE score-partwise PUBLIC "-//Recordare//DTD MusicXML 3.0 Partwise//EN" "http://www.musicxml.org/dtds/partwise.dtd">
<score-partwise version="3.0">
  <movement-title>77. Летят журавли.</movement-title>
  <identification>
    <encoding>
      <software>Finale 2012 for Windows</software>
      <software>Dolet Light for Finale 2012</software>
      <encoding-date>2013-08-10</encoding-date>
      <supports attribute="new-system" element="print" type="yes" value="yes"/>
      <supports attribute="new-page" element="print" type="yes" value="yes"/>
    </encoding>
  </identification>
  <defaults>
    <scaling>
      <millimeters>7.2319</millimeters>
      <tenths>40</tenths>
    </scaling>
    <page-layout>
      <page-height>1642</page-height>
      <page-width>1161</page-width>
      <page-margins type="both">
        <left-margin>106</left-margin>
        <right-margin>70</right-margin>
        <top-margin>70</top-margin>
        <bottom-margin>70</bottom-margin>
      </page-margins>
    </page-layout>
    <system-layout>
      <system-margins>
        <left-margin>0</left-margin>
        <right-margin>0</right-margin>
      </system-margins>
      <system-distance>123</system-distance>
      <top-system-distance>72</top-system-distance>
    </system-layout>
    <appearance>
      <line-width type="stem">0.957</line-width>
      <line-width type="beam">5.0391</line-width>
      <line-width type="staff">0.957</line-width>
      <line-width type="light barline">0.957</line-width>
      <line-width type="heavy barline">5.0391</line-width>
      <line-width type="leger">0.957</line-width>
      <line-width type="ending">0.957</line-width>
      <line-width type="wedge">0.957</line-width>
      <line-width type="enclosure">0.957</line-width>
      <line-width type="tuplet bracket">0.957</line-width>
      <note-size type="grace">50</note-size>
      <note-size type="cue">50</note-size>
      <distance type="hyphen">60</distance>
      <distance type="beam">8</distance>
    </appearance>
    <music-font font-family="Maestro,engraved" font-size="20.5"/>
    <word-font font-family="Times New Roman" font-size="10.25"/>
    <lyric-font font-family="Times New Roman" font-size="11.1"/>
  </defaults>
  <credit page="1">
    <credit-type>title</credit-type>
    <credit-words default-x="588" default-y="1587" font-size="24" justify="center" valign="top">77. Летят журавли.</credit-words>
  </credit>
  <credit page="1">
    <credit-words default-x="367" default-y="1020" font-size="12" valign="top" xml:space="preserve">1. Летят журавли, вот зима наступает,
    Последние листья спадают с ветвей.
    И ветер осенний тоску нагоняет,
    И холодом веет с промокших полей.

2. Хорошо журавлям, они будут на юге,
    Где не было, нет, и не будет зимы,
    Где солнца лучи не дают места вьюге,
    Где все как в прообразе вечной весны.

3. И Церковь Христа, колыбель покидая,
    Простится с землей, чтобы вечность начать
    В прекрасных небесных обителях рая.
    Блажен, кто готов Иисуса встречать.

4. Не сетуй, о, друг, что зима наступает,
    Что слезы дождей пожелтили листву,
    Но вспомни о том, что года пролетают,
    А ты - во грехах, не идешь ко Христу.

5. Весна еще будет, настанет и лето,
    Прекрасные лилии вновь расцветут...
    Но будешь ли с Господом? - думай об этом;
    Куда твои крылья тебя принесут?

6. Ведь не для тебя тот восторг восхищенья
    При гласе Архангела, Божьей трубе,
    И чудо телесного преображенья
    При встрече с Спасителем на высоте.

7. Спеши, коль великая скорбь не настала,
    Пока тебя Дух и невеста зовет.
    Покайся, чтоб жатва в грехах не застала,
    Пока твой Господь долготерпит и ждет.
</credit-words>
  </credit>
  <credit page="1">
    <credit-words default-x="1054" default-y="86" font-size="14" font-weight="bold" valign="top">77</credit-words>
  </credit>
  <part-list>
    <score-part id="P1">
      <part-name print-object="no">Voice</part-name>
      <score-instrument id="P1-I1">
        <instrument-name>Акустическое Grand форт</instrument-name>
        <instrument-sound>voice.vocals</instrument-sound>
        <solo/>
      </score-instrument>
      <midi-instrument id="P1-I1">
        <midi-channel>1</midi-channel>
        <midi-program>58</midi-program>
        <volume>80</volume>
        <pan>0</pan>
      </midi-instrument>
    </score-part>
  </part-list>
  <!--=========================================================-->
  <part id="P1">
    <measure number="1" width="329">
      <print>
        <system-layout>
          <system-margins>
            <left-margin>60</left-margin>
            <right-margin>0</right-margin>
          </system-margins>
          <top-system-distance>94</top-system-distance>
        </system-layout>
        <measure-numbering>system</measure-numbering>
      </print>
      <attributes>
        <divisions>4</divisions>
        <key>
          <fifths>-3</fifths>
          <mode>minor</mode>
        </key>
        <time>
          <beats>9</beats>
          <beat-type>8</beat-type>
        </time>
        <clef>
          <sign>G</sign>
          <line>2</line>
        </clef>
      </attributes>
      <sound tempo="80"/>
      <note default-x="140">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>1.</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text>Ле</text>
        </lyric>
      </note>
      <harmony default-y="18" font-family="Arial">
        <root>
          <root-step>C</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="202">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>тят</text>
        </lyric>
      </note>
      <note default-x="252">
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="30.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>жу</text>
        </lyric>
      </note>
      <note default-x="293">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="25.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>рав</text>
        </lyric>
      </note>
      <backup>
        <duration>8</duration>
      </backup>
      <note default-x="161">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>2</voice>
        <type size="cue">16th</type>
        <stem default-y="-8.5">up</stem>
      </note>
      <note default-x="174">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>2</voice>
        <type size="cue">16th</type>
        <stem default-y="-8.5">up</stem>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="2" width="291">
      <note default-x="17">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>6</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-50.5">down</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ли,</text>
        </lyric>
      </note>
      <note default-x="72">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-50.5">down</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="102">
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>вот</text>
        </lyric>
      </note>
      <note default-x="140">
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>зи</text>
        </lyric>
      </note>
      <note default-x="177">
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ма</text>
        </lyric>
      </note>
      <note default-x="218">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="-9.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>на</text>
        </lyric>
      </note>
      <note default-x="256">
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="-5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>сту</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="3" width="305">
      <harmony default-y="18" font-family="Arial">
        <root>
          <root-step>F</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="14">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="1">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>па</text>
        </lyric>
      </note>
      <note default-x="55">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="1">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ет,</text>
        </lyric>
      </note>
      <note default-x="102">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="1">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="144">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="1">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>по</text>
        </lyric>
      </note>
      <harmony default-y="18" font-family="Arial">
        <root>
          <root-step>F</root-step>
        </root>
        <kind halign="center" text="m6">minor-sixth</kind>
      </harmony>
      <note default-x="190">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-45">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>след</text>
        </lyric>
      </note>
      <note default-x="240">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="-50.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>ни</text>
        </lyric>
      </note>
      <note default-x="281">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>16th</type>
        <accidental>natural</accidental>
        <stem default-y="-55.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>е</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="4" width="416">
      <print new-system="yes">
        <system-layout>
          <system-distance>119</system-distance>
        </system-layout>
      </print>
      <harmony default-y="18" font-family="Arial">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="7">dominant</kind>
      </harmony>
      <note default-x="99">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <accidental>natural</accidental>
        <stem default-y="-55">down</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>ли</text>
        </lyric>
      </note>
      <note default-x="158">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55">down</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="193">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="1">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>стья</text>
        </lyric>
      </note>
      <note default-x="241">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="1">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>спа</text>
        </lyric>
      </note>
      <note default-x="284">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="1">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>да</text>
        </lyric>
      </note>
      <note default-x="329">
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="-4.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ют</text>
        </lyric>
      </note>
      <note default-x="374">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="-9.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>с</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text>вет</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="5" width="262">
      <harmony default-y="18" font-family="Arial">
        <root>
          <root-step>C</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="22">
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-4.5">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>вей.</text>
        </lyric>
      </note>
      <note default-x="81">
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-4.5">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="124">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>И</text>
        </lyric>
      </note>
      <note default-x="160">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>ве</text>
        </lyric>
      </note>
      <note default-x="204">
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="-40">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>тер</text>
        </lyric>
      </note>
      <note default-x="236">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="-45.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>о</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="6" width="307">
      <note default-x="19">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>6</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-50.5">down</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>сен</text>
        </lyric>
      </note>
      <note default-x="84">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-50.5">down</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="118">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-50.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ний</text>
        </lyric>
      </note>
      <note default-x="161">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-50.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>тос</text>
        </lyric>
      </note>
      <note default-x="201">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-50.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ку</text>
        </lyric>
      </note>
      <note default-x="249">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="-55">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>на</text>
        </lyric>
      </note>
      <note default-x="279">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="-55">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>го</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="7" width="413">
      <print new-system="yes">
        <system-layout>
          <system-distance>119</system-distance>
        </system-layout>
      </print>
      <harmony default-y="18" font-family="Arial">
        <root>
          <root-step>F</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="98">
        <pitch>
          <step>A</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>ня</text>
        </lyric>
      </note>
      <note default-x="147">
        <pitch>
          <step>A</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ет,</text>
        </lyric>
      </note>
      <note default-x="197">
        <pitch>
          <step>A</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="11">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="246">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>и</text>
        </lyric>
      </note>
      <harmony default-y="18" font-family="Arial">
        <root>
          <root-step>F</root-step>
        </root>
        <kind halign="center" text="m6">minor-sixth</kind>
      </harmony>
      <note default-x="287">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-45.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>хо</text>
        </lyric>
      </note>
      <note default-x="336">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="-50">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>ло</text>
        </lyric>
      </note>
      <note default-x="377">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="-50">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>дом</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="8" width="370">
      <harmony default-y="18" font-family="Arial">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="7">dominant</kind>
      </harmony>
      <note default-x="21">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <accidental>natural</accidental>
        <stem default-y="-55">down</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>ве</text>
        </lyric>
      </note>
      <note default-x="97">
        <pitch>
          <step>B</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55">down</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="133">
        <pitch>
          <step>A</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ет</text>
        </lyric>
      </note>
      <note default-x="181">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>с</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text>про</text>
        </lyric>
      </note>
      <note default-x="235">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>мок</text>
        </lyric>
      </note>
      <note default-x="300">
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="-4.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ших</text>
        </lyric>
      </note>
      <note default-x="338">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="-9">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>по</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="9" width="201">
      <harmony default-y="18" font-family="Arial">
        <root>
          <root-step>C</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="22">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-14">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>лей.</text>
        </lyric>
      </note>
      <note default-x="79">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-14">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <barline location="right">
        <bar-style>light-heavy</bar-style>
      </barline>
    </measure>
  </part>
  <!--=========================================================-->
</score-partwise>
